import javax.swing.*;// program uses class JOptionPane in swing library

public class BPIH1E8
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {          
        String isim=JOptionPane.showInputDialog("Enter your name: ");
        JOptionPane.showMessageDialog(null,"Welcome to java "+isim ); // display sum
     } // end method main

} // end class BPIH1E4
